Subject: Strange for G92 and spartan in optimization of dimethyleacetylene

From: Peng <[email-masked]>
Date: Mon, 5 Feb 1996 08:41:37 -0500 (EST)

Dear netters,
	I encounter a stupid mistake..It must because I did something 
"stupid" wrong. could anybody kindly point out?

	I try to optimize the structure of din=methylacetylene, however, 
no matter the 2 methyle group is anti conformation or eclipse conformation..strange) I do
it always turrns out the optimized structure is a saddle point(at 
rhf/6-31g level) one of the input file for Gis attached below and another is 
just cheange D4=0.0

	If I use Spartan4.0 to optimize it, it also turns out a saddle 
point. but we know this must be a local minium

	Please help!

	Thanks in advance!

%chk=butyne
#RHF/sto-3g opt optcyc=100 test

run the optimization of 2-butyne

   0   1
 C 
 C 1 Rz
 X 1  1.0  2  A1
 C 1  R1   3  A1  2   180.0
 X 2  1.0  1  A2  3   180.0
 C 2  R2   5  A2  1   D1
 H 4  RH1  1  AH1 3   D2
 H 4  RH2  1  AH2 7   D3
 H 4  RH3  1  AH3 7  -D3
 H 6  RH4  2  AH4 7   D4
 H 6  RH5  2  AH5 10  D5
 H 6  RH6  2  AH6 10 -D5
      variables:
 Rz=1.18
 A1=90.0
 A2=90.1
 R1=1.501
 R2=1.5001
 RH1=1.094
 AH1=109.4
 RH2=1.0941
 AH2=109.41
 RH3=1.942
 AH3=109.42
 RH4=1.09411
 AH4=109.411
 RH5=1.09412
 AH5=109.412
 RH6=1.09413
 AH6=109.412
 D1=180.0001
 D2=180.0011
 D3=120.0
 D4=180.001243
 D5=120.01

--link1--
%chk=butyne
#RHF/sto-3g freq geom=checkpoint guess=read  test

freq calculation to confirm the local minium

0 1

--link1--
%chk=butyne
#RHF/6-31g(d) fopt geom=checkpoint guess=read  test

further optimize at 6-31g level

0 1

--link1--
%chk=butyne
#RHF/6-31g(d) freq geom=checkpoint guess=read  test

freq calculation to confirm the local minium

0 1

xiaopeng

=======================================================
			Chemistry Graduate student
			215-2047149(office)
			215-5357188(home)
			[email-masked]
======================================================